Supervisor 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1736457 漏洞类型 访问控制错误
发布时间 2019-09-10 更新时间 2019-09-18
CVE编号 CVE-2019-12105 CNNVD-ID CNNVD-201909-446
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-446
|漏洞详情
Supervisor是一套适用于类Unix系统的过程控制系统。该系统主要用于监视和控制类Unix操作系统中的进程。 Supervisor 4.0.2及之前版本中存在访问控制错误漏洞。该漏洞源于网络系统或产品未正确限制来自未授权角色的资源访问。
|参考资料

来源:github.com

链接:https://github.com/Supervisor/supervisor/issues/1245


来源:github.com

链接:https://github.com/Supervisor/supervisor/commit/4e334d9cf2a1daff685893e35e72398437df3dcb


来源:supervisord.org

链接:http://supervisord.org/configuration.html#supervisorctl-section-settings


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12105